Subject: RE: KELLY

From: "ANNE" <[email-masked]>
Date: Thu, 28 Dec 2006 15:44:08 +1100

A few select 1awyers have discovered a loop-hole in the banking laws.
Applying what we have found, we're successful by totally eliminating
creditcarddebt without them having to pay another cent,  We know that our
firm can help you with this too.

You can contact us at :
1--561-282-9476

Detailed information or to finish receiving or to grasp our address

Your Highness, cried the Woggle-Bug, appealing to Ozma, have I a mind's
eye, or haven't I? If you have, it is invisible, said the Princess. If I
were a great electrician I should know what to ask, he said